function strstyle(t)
{
	var array=t.split('|');
	for (i=1;i<=11;i++){
	document.getElementById("tr_"+i).style.display="";
	}
	if (t=="请选择"){
	document.getElementById("tr_0").innerHTML="请选择分类！";
	for (i=1;i<=11;i++){
	document.getElementById("tr_"+i).style.display="none";
	}
	}
	if (array[1] == 1){
	document.getElementById("tr_0").innerHTML="此分类为单页类！";
	document.getElementById("tr_2").style.display="none";
	document.getElementById("tr_3").style.display="none";
	document.getElementById("tr_6").style.display="none";
	document.getElementById("tr_7").style.display="none";
	document.getElementById("tr_11").style.display="none";
	}
	if (array[1] == 2){
	document.getElementById("tr_0").innerHTML="此分类为广告类！";
	document.getElementById("tr_2").style.display="none";
	document.getElementById("tr_3").style.display="none";
	document.getElementById("tr_4").style.display="none";
	document.getElementById("tr_10").style.display="none";
	document.getElementById("tr_11").style.display="none";
	}
	if (array[1] == 3){
	document.getElementById("tr_0").innerHTML="此分类为文章类！";
	document.getElementById("tr_6").style.display="none";
	document.getElementById("tr_9").style.display="none";
	}
}


function strseo(t)
{
	self.location="Dream_Seo.asp?classid="+t;
}